<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="026f9e33-39e9-4488-9f3a-11c06bb8495f1" value="0" />
    <int name="026f9e33-39e9-4488-9f3a-11c06bb8495fMusicUserIsBrandProfile" value="0" />
    <set name="026f9e33-39e9-4488-9f3a-11c06bb8495fMusicBusinessProfileIds" />
</map>
